Search found 97 matches

by fmh
Mon Jul 28, 2014 2:10 pm
Forum: General support
Topic: What is the best method to install software on GhostBSD?
Replies: 18
Views: 16704

Re: What is the best method to install software on GhostBSD?

None of these work under 3.5. I will have to wait for Ver 4.0. $ pkg2ng bash: pkg2ng: command not found $ pkg install The package management tool is not yet installed on your system. Do you want to fetch and install it now? [y/N]: y Bootstrapping pkg please wait _http._tcp.pkg.FreeBSD.org pkg: fail ...
by fmh
Sun Jul 27, 2014 12:25 pm
Forum: General support
Topic: What is the best method to install software on GhostBSD?
Replies: 18
Views: 16704

What is the best method to install software on GhostBSD?

Hello, I am new to GhostBSD. I have used PC-BSD during the 3-5 versions but have not used it since. I also have used Ubuntu and other flavors (Zevenos and Lubuntu) on and off for a few years. Normally I used the built in package managers that are built in to those Distros and the rare case the softw...
by fmh
Thu Jul 24, 2014 12:28 pm
Forum: Installing GhostBSD
Topic: Installer Failing under Ver 4.0 B3
Replies: 12
Views: 10763

Re: Installer Failing under Ver 4.0 B3

I reran this under Virtual Box and got a better screen capture.
by fmh
Thu Jul 24, 2014 7:06 am
Forum: Installing GhostBSD
Topic: Installer Failing under Ver 4.0 B3
Replies: 12
Views: 10763

Re: Installer Failing under Ver 4.0 B3

Oh I forgot to mention that this screen shot was off a real computer this time and not a Virtual Box VM. I used the 32-bit i386 ISO burned to DVD. Do you need the computer hardware specs also?
by fmh
Wed Jul 23, 2014 10:27 pm
Forum: Installing GhostBSD
Topic: Installer Failing under Ver 4.0 B3
Replies: 12
Views: 10763

Re: Installer Failing under Ver 4.0 B3

Oops I saw that I need to enter "sudo gbi" from the Mate Terminal.

OK here's what I got.
by fmh
Wed Jul 23, 2014 8:37 pm
Forum: Installing GhostBSD
Topic: Installer Failing under Ver 4.0 B3
Replies: 12
Views: 10763

Re: Installer Failing under Ver 4.0 B3

How would I do this? If I run GBI from the Mate Terminal I get "Permssion Denied'
by fmh
Wed Jul 23, 2014 4:35 pm
Forum: Installing GhostBSD
Topic: Installer Failing under Ver 4.0 B3
Replies: 12
Views: 10763

Installer Failing under Ver 4.0 B3

Hello, I am currently trying to install GhostBSD 4.0 B3 under Virtual Box on a Windows7 64bit. BSD 64Bit VM 1GB RAM 20GB HD 32MB VRAM I am able to boot off the ISO just fine and get to the Desktop. I run the Installer and fill out my Country, Use the Enire HD with BSD Boot Loader, my User info, etc....